.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e6df9f9c-c76b-192a-d23a-de65fe6fdfe6 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-67a50991-39a2-2f63-50c9-81081e6b45c5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-76bddec6-fcc2-6598-67cf-f9f0904dddf0 {
width: 90% !important;
}
.lfr-layout-structure-item-b7644a20-6b63-d80c-5baf-63bba5f0129e {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1d2e9121-e7d2-64cb-e740-603b6bf4bf79 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-4cd98b09-cb79-a917-77ae-3fd55611d8b4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e541cc68-d209-4ab9-f431-5293d467dece {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-336480a7-2696-689e-4795-fec6f3080d48 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-62262c52-8003-0d0a-fb79-a32cc400b2ca {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4ac9cc90-efc1-970c-78a7-db7024ec4e1f {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8b877582-8870-1b6c-d115-0bdd407b0856 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-3f15577c-f017-1fb3-da92-572a0cfd818d {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7b0d3f2c-2a72-b7ff-e8c0-2e824bf80404 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ae879367-60cd-8a64-3e43-216d6e8c4948 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7b921eb3-cd77-d349-b861-dabba11cd80c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ba6904aa-4407-0b49-d526-010aae010efe {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-a87c8af2-c23f-e893-9c75-434b2026cfc7 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-d2575d4e-3068-31a4-9e73-451fbbedfd0d {
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-521ce0b9-598c-ea1f-5980-1e7575040e9d {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-62961e4f-5a1d-de9c-149a-0aa386472801 {
width: 90% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-f3e60ff5-ed9d-d5aa-0806-d390945252b7 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-66dce102-8a75-5e55-25c0-4e97c767c200 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fdce35a5-93ec-f018-b42d-00116642fbac {
font-size: var(--font-size-lg) !important;
max-width: 75% !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-fc62443d-7700-311c-5706-1889ec27f4ee {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-76d17fa4-e097-b2bc-93cf-0c13849db1c5 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-bd9712f6-40f9-6ef6-b7e2-b441e6b542fd {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-a8dbe5e2-eb26-fed8-13d0-007396411512 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c74af8f2-44be-b693-a782-a4f748e83dbf {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1f617efc-c158-9fce-59fc-2acae1ed2f46 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7725dc45-13a7-42d3-4592-a0b6fb31cc19 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f05ba1e9-13ac-7c7b-8733-b2f64fbdd335 {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1915a95f-c703-28f4-f6e0-73b9f5a94ca9 {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-627b54b3-68fd-1daf-4c21-a4874a5287ab {
width: 90% !important;
}
.lfr-layout-structure-item-b5e8c109-70bc-671d-72b2-1bad0f1a89ac {
display: none !important;
}
.lfr-layout-structure-item-b5e8c109-70bc-671d-72b2-1bad0f1a89ac {
display: flex;
flex-direction: column;
align-items: center;
min-height: auto;
}.lfr-layout-structure-item-ab39b337-fb0a-90cd-55ac-4131fdd2dfa1 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-25e85821-07af-ac8f-10d3-db8f8c0bb660 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-199b2c84-6073-141d-a2b5-68dd72b32b9b {
display: none !important;
width: 90% !important;
}
.lfr-layout-structure-item-1acb5dc8-db4a-9eba-13cf-44a9c2d8e3f5 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-c8c3cbe5-290c-de72-2e98-452113dd74ff {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-96d53dc8-2bcf-1851-6926-36acb5a59a02 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-55dc074a-a771-3527-0253-b3a604d10b4d {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ec00fa1a-1fa9-9e3a-20c1-9df000cb0076 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8eb62a06-4d4e-a7cb-d59e-4177c5b3dfde {
display: none !important;
width: 90% !important;
}
.lfr-layout-structure-item-30a29d19-f788-8226-34df-6e8744438fff {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-913e064c-d16d-7b0f-aad5-5338f3286c1e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-126b8ebe-498a-0906-2ac3-0afbc3b14b7d {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7a4bbdca-5f7e-cf6b-1354-b12bc141af95 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f6739a50-2091-1c67-58df-04ba6632d51c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-29bf235d-cc5e-14b9-6f74-8b00d0984000 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-d34e1e66-1f37-29a4-5e92-7da89d2e8909 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-c176a11b-fdc4-1872-13fa-a493052b322b {
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d48cde6c-0c77-5f92-f74b-6ac7fbccf42a {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-17d9d105-5ac8-b426-3a18-ccae8787659b {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-17d9d105-5ac8-b426-3a18-ccae8787659b {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-a400a429-ddb4-5a2c-f0c3-34d241af1c8f {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fe6d3c62-fa4d-73c2-deda-eaa0304b0048 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-043e6726-024b-b016-e134-b7d27d44d8dc {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.grid-50 {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 1.5rem;
}
.align-center {
align-items: center;
}.lfr-layout-structure-item-35e1472f-cb76-2edc-2429-a9face0ebefa {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-67a50991-39a2-2f63-50c9-81081e6b45c5 {
width: 95% !important;
}
.lfr-layout-structure-item-76bddec6-fcc2-6598-67cf-f9f0904dddf0 {
width: 95% !important;
}
.lfr-layout-structure-item-ba6904aa-4407-0b49-d526-010aae010efe {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a87c8af2-c23f-e893-9c75-434b2026cfc7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62961e4f-5a1d-de9c-149a-0aa386472801 {
width: 95% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-8938997f-2bf0-a1e6-7936-45be6aa412ec {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c74af8f2-44be-b693-a782-a4f748e83dbf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f05ba1e9-13ac-7c7b-8733-b2f64fbdd335 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1915a95f-c703-28f4-f6e0-73b9f5a94ca9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-627b54b3-68fd-1daf-4c21-a4874a5287ab {
width: 95% !important;
}
.lfr-layout-structure-item-25e85821-07af-ac8f-10d3-db8f8c0bb660 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-199b2c84-6073-141d-a2b5-68dd72b32b9b {
width: 95% !important;
}
.lfr-layout-structure-item-8eb62a06-4d4e-a7cb-d59e-4177c5b3dfde {
width: 95% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-d48cde6c-0c77-5f92-f74b-6ac7fbccf42a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17d9d105-5ac8-b426-3a18-ccae8787659b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-17d9d105-5ac8-b426-3a18-ccae8787659b {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-016a6b42-092e-edd5-378b-63e656fbc32e {
height: 3rem !important;
}
.lfr-layout-structure-item-c174be42-d400-dfd1-1d65-3eec09981ab2 {
height: 3rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-67a50991-39a2-2f63-50c9-81081e6b45c5 {
width: 100% !important;
}
.lfr-layout-structure-item-76bddec6-fcc2-6598-67cf-f9f0904dddf0 {
width: 100% !important;
}
.lfr-layout-structure-item-ba6904aa-4407-0b49-d526-010aae010efe {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-62961e4f-5a1d-de9c-149a-0aa386472801 {
width: 100% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-fdce35a5-93ec-f018-b42d-00116642fbac {
max-width: 100% !important;
}
.lfr-layout-structure-item-8938997f-2bf0-a1e6-7936-45be6aa412ec {
display: block !important;
}
.lfr-layout-structure-item-1915a95f-c703-28f4-f6e0-73b9f5a94ca9 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-627b54b3-68fd-1daf-4c21-a4874a5287ab {
width: 100% !important;
}
.lfr-layout-structure-item-199b2c84-6073-141d-a2b5-68dd72b32b9b {
width: 100% !important;
}
.lfr-layout-structure-item-8eb62a06-4d4e-a7cb-d59e-4177c5b3dfde {
width: 100% !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-17d9d105-5ac8-b426-3a18-ccae8787659b {
display: none !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-17d9d105-5ac8-b426-3a18-ccae8787659b {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.grid-50 {
display: flex;
gap: 1.5rem;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8938997f-2bf0-a1e6-7936-45be6aa412ec {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c74af8f2-44be-b693-a782-a4f748e83dbf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f05ba1e9-13ac-7c7b-8733-b2f64fbdd335 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17d9d105-5ac8-b426-3a18-ccae8787659b {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-17d9d105-5ac8-b426-3a18-ccae8787659b {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}}